Installation problem solved

John,

I did run script/setup_database. But I fixed all this by reinstalling
with your gem package, and in the process found out I needed to
update RedCloth and BlueCloth. From then on everything is running
perfect. Thanks.

Patrick

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs